# MongoLog::getCallback

(PECL mongo >= 1.3.0)

MongoLog::getCallback — Gets the previously set callback function

### Description

public static MongoLog::getCallback ( void ) : callable

Retrieves the callback function.

### Parameters

This function has no parameters.

### Return Values

Returns the callback function, or `FALSE` if not set yet.

### Notes

Caution

This function is only available with PHP 5.3.0 and later.